﻿#block-timeline, .block_timeline {
    overflow: hidden;
    position: relative
}

    #block-timeline .plan_timeline_bg, .block_timeline .plan_timeline_bg {
        background: url(/themes/mainsite/static/ssoe/gfx/timeline_bgm2-1612.jpg) no-repeat center center;
        background-size: cover;
        background-attachment: fixed;
        position: absolute;
        z-index: 0;
        height: 100%;
        width: 100%;
        top: 0
    }

    #block-timeline .plan_timeline, .block_timeline .plan_timeline {
        color: #fff;
        position: relative;
        z-index: 1;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        padding: 65px 0 125px
    }

@media screen and (min-width: 768px) {
    #block-timeline .plan_timeline, .block_timeline .plan_timeline {
        padding-left: 20px;
        padding-right: 20px;
        max-width: 720px
    }
}

@media screen and (min-width: 992px) {
    #block-timeline .plan_timeline, .block_timeline .plan_timeline {
        max-width: 960px
    }
}

@media screen and (min-width: 1200px) {
    #block-timeline .plan_timeline, .block_timeline .plan_timeline {
        max-width: 1140px
    }
}

@media screen and (min-width: 1400px) {
    #block-timeline .plan_timeline, .block_timeline .plan_timeline {
        max-width: 1320px
    }
}

@media screen and (min-width: 992px) {
    #block-timeline .plan_timeline, .block_timeline .plan_timeline {
        padding: 125px 0 250px
    }
}

#block-timeline .plan_timeline > .row, .block_timeline .plan_timeline > .row {
    padding: 0
}

    #block-timeline .plan_timeline > .row .plan_timeline_left, .block_timeline .plan_timeline > .row .plan_timeline_left {
        padding: 0 30px
    }

@media screen and (min-width: 992px) {
    #block-timeline .plan_timeline > .row .plan_timeline_left, .block_timeline .plan_timeline > .row .plan_timeline_left {
        padding: 0
    }
}

#block-timeline .plan_timeline > .row .plan_timeline_left h2, .block_timeline .plan_timeline > .row .plan_timeline_left h2 {
    font-size: 5.8rem;
    color: #fff !important;
    margin: 0em 0 .5em !important
}

@media screen and (min-width: 992px) {
    #block-timeline .plan_timeline > .row .plan_timeline_left h2, .block_timeline .plan_timeline > .row .plan_timeline_left h2 {
        margin: 2em 0 .5em !important
    }
}

@media screen and (min-width: 992px) {
    #block-timeline .plan_timeline > .row .plan_timeline_left p, .block_timeline .plan_timeline > .row .plan_timeline_left p {
        max-width: 66%
    }
}

#block-timeline .plan_timeline > .row .plan_timeline_right, .block_timeline .plan_timeline > .row .plan_timeline_right {
    margin-top: 60px;
    padding: 0 25px 0 100px;
    position: relative
}

@media screen and (min-width: 992px) {
    #block-timeline .plan_timeline > .row .plan_timeline_right, .block_timeline .plan_timeline > .row .plan_timeline_right {
        margin-top: 120px;
        padding: 0
    }
}

#block-timeline .plan_timeline > .row .plan_timeline_right:before, .block_timeline .plan_timeline > .row .plan_timeline_right:before {
    content: "";
    width: 2px;
    height: 100%;
    background: #ffb81c;
    position: absolute
}

#block-timeline .plan_timeline > .row .plan_timeline_right:after, .block_timeline .plan_timeline > .row .plan_timeline_right:after {
    content: "";
    position: absolute;
    left: 88px;
    height: 10px;
    display: block;
    background: #ffb81c;
    width: 25px
}

@media screen and (min-width: 992px) {
    #block-timeline .plan_timeline > .row .plan_timeline_right:after, .block_timeline .plan_timeline > .row .plan_timeline_right:after {
        left: -11px
    }
}

#block-timeline .plan_timeline .plan_timeline_section, .block_timeline .plan_timeline .plan_timeline_section {
    display: flex;
    margin-bottom: 45px
}

@media screen and (min-width: 992px) {
    #block-timeline .plan_timeline .plan_timeline_section.timeline_current .timeline_phase_content, .block_timeline .plan_timeline .plan_timeline_section.timeline_current .timeline_phase_content {
        margin-top: 75px;
        margin-left: 30px
    }
}

#block-timeline .plan_timeline .plan_timeline_section .timeline_phase_content, .block_timeline .plan_timeline .plan_timeline_section .timeline_phase_content {
    margin-top: 50px;
    margin-left: 25px
}

@media screen and (min-width: 992px) {
    #block-timeline .plan_timeline .plan_timeline_section .timeline_phase_content, .block_timeline .plan_timeline .plan_timeline_section .timeline_phase_content {
        margin-left: 55px
    }
}

#block-timeline .plan_timeline .plan_timeline_section .timeline_phase_content .timeline_content_block, .block_timeline .plan_timeline .plan_timeline_section .timeline_phase_content .timeline_content_block {
    margin-bottom: 2em
}

    #block-timeline .plan_timeline .plan_timeline_section .timeline_phase_content .timeline_content_block:before, .block_timeline .plan_timeline .plan_timeline_section .timeline_phase_content .timeline_content_block:before {
        content: "";
        position: absolute;
        left: 90px;
        height: 2px;
        display: block;
        background: #ffb81c;
        margin-top: 15px;
        width: 90px
    }

@media screen and (min-width: 992px) {
    #block-timeline .plan_timeline .plan_timeline_section .timeline_phase_content .timeline_content_block:before, .block_timeline .plan_timeline .plan_timeline_section .timeline_phase_content .timeline_content_block:before {
        left: 0;
        width: 100px
    }
}

#block-timeline .plan_timeline .plan_timeline_section .timeline_phase_content .timeline_phase_header, .block_timeline .plan_timeline .plan_timeline_section .timeline_phase_content .timeline_phase_header {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1
}

@media screen and (min-width: 576px) {
    #block-timeline .plan_timeline .plan_timeline_section .timeline_phase_content .timeline_phase_header, .block_timeline .plan_timeline .plan_timeline_section .timeline_phase_content .timeline_phase_header {
        font-size: 2.4rem
    }
}

@media screen and (min-width: 768px) {
    #block-timeline .plan_timeline .plan_timeline_section .timeline_phase_content .timeline_phase_header, .block_timeline .plan_timeline .plan_timeline_section .timeline_phase_content .timeline_phase_header {
        font-size: 2.8rem
    }
}

#block-timeline .plan_timeline .plan_timeline_section .timeline_phase_content h3.timeline_milestone, .block_timeline .plan_timeline .plan_timeline_section .timeline_phase_content h3.timeline_milestone {
    font-size: 1.7rem;
    font-weight: normal;
    line-height: 1.5;
    margin: 1em 0;
    position: relative
}

    #block-timeline .plan_timeline .plan_timeline_section .timeline_phase_content h3.timeline_milestone:before, .block_timeline .plan_timeline .plan_timeline_section .timeline_phase_content h3.timeline_milestone:before {
        content: "";
        background: url(/themes/mainsite/static/ssoe/gfx/timeline_bullet.png) no-repeat center center;
        background-size: auto;
        position: absolute;
        display: block;
        height: 28px;
        width: 28px;
        background-size: cover;
        top: 2px;
        left: -102px
    }
    
@media screen and (min-width: 992px) {
    #block-timeline .plan_timeline .plan_timeline_section .timeline_phase_content h3.timeline_milestone:before, .block_timeline .plan_timeline .plan_timeline_section .timeline_phase_content h3.timeline_milestone:before {
        /*left: -133px*/ /* unknown nudge 10-28*/
        left: -127px
    }
}

#block-timeline .plan_timeline .plan_timeline_section .timeline_phase_content h3.timeline_milestone.milestone_start, .block_timeline .plan_timeline .plan_timeline_section .timeline_phase_content h3.timeline_milestone.milestone_start {
    margin-top: 7em
}

#block-timeline .plan_timeline .plan_timeline_section .timeline_phase_content h3.timeline_milestone span, .block_timeline .plan_timeline .plan_timeline_section .timeline_phase_content h3.timeline_milestone span {
    font-size: 2.25rem;
    display: block
}

#block-timeline .plan_timeline .plan_timeline_section .timeline_phase_content ul, .block_timeline .plan_timeline .plan_timeline_section .timeline_phase_content ul {
    padding-left: 0
}

    #block-timeline .plan_timeline .plan_timeline_section .timeline_phase_content ul li, .block_timeline .plan_timeline .plan_timeline_section .timeline_phase_content ul li {
        list-style: none;
        margin-bottom: 1em
    }

.timeline_active .timeline_phase_marker {
    background: #ffb81c
}

.timeline_active .timeline_phase_header {
    color: #ffb81c
}

.timeline_content_active {
    color: #ffb81c
}

.timeline_phase_marker {
    text-transform: uppercase;
    text-align: center;
    line-height: 1;
    border-radius: 50%;
    height: 130px;
    width: 130px;
    background: #fff;
    border: 5px solid #ffb81c;
    position: relative;
    flex: 130px 0 0;
    margin-left: -65px;
    transition: .5s ease
}

    .timeline_phase_marker h2.timeline_phase_date {
        font-size: 1.4rem;
        display: flex;
        justify-content: center;
        flex-direction: column;
        height: 120px
    }

        .timeline_phase_marker h2.timeline_phase_date span {
            font-size: 2.2rem;
            display: block
        }

@media screen and (min-width: 992px) {
    .timeline_current .timeline_phase_marker {
        height: 170px;
        width: 170px;
        font-size: 2.25rem;
        flex: 170px 0 0;
        margin-left: -85px
    }

        .timeline_current .timeline_phase_marker h2.timeline_phase_date {
            height: 160px
        }

}

@media screen and (max-width: 992px) {

    /*fix for changing circle size on chex timeline*/
    .chex-timeline .plan_timeline_section.timeline_current .timeline_phase_marker h2.timeline_phase_date {
        height: 85px;
    }
}

